
.Core-indicators{
	margin-top: 25px;
	border: 1px solid #64c5b3;
}

.core-head{
	background: #64c5b3;
	display: flex;
	align-items: center;
    justify-content: space-between;
	padding: 15px;
	color: #fff;
}

.title-rg h4{
	margin: 0;
	font-family: 'ralewaybold';
	font-size: 18px;
}

.title-rg p{
	margin: 0;
/*font-size: 18px;*/
}

.dwn-rg span{
	display: inline-block;
	position: relative;
	padding-left: 40px;
	cursor: pointer;
}

.dwn-rg span a{
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}

.dwn-rg span:not(:last-child){
	padding-right: 10px;
}

.dwn-rg span::before{
	content: "";
	position: absolute;
	width: 33px;
	height: 33px;
	left: 0;
	top: -7px;
	background: url("../img/country-details/PDF.png") no-repeat center;
}

.core-body{
	padding: 15px 10px;
}

.core-body .table-responsive{
	border: 1px solid #d2d3d4;
	margin-bottom: 25px;
}



.core-body table{
	margin: 0;
	font-size: 11px;
}

.core-body th{
	border: none;
	background: #d2d3d4;
	font-size: 11px;
}

.core-body tr td:not(:last-child){
	//border-right: 1px solid #d2d3d4;
}

.core-body tr td{
	border-right: 1px solid #d2d3d4;
}

.blank{
 background: #eaeaea;
}

.sh-desc{
	display: block;
	font-size: 10px;
	padding-left: 15px;
    margin-bottom: 15px;
}

/*  */

.Core-indicators1{
	margin-top: 25px;
}

.Core-indicators1 .title-rg p{
	/*font-size: 14px;*/
}

.Core-indicators1 .dwn-rg1{
	margin-top: 20px;
}

.Core-indicators1 .dwn-rg1 span{
	display: inline-block;
}

.Core-indicators1 .dwn-rg1 a{
	text-decoration: none;
	color: #2AAAE2;
	display: inline-block;
	padding-right: 20px;
	position: relative;
}

.Core-indicators1 .dwn-rg1 a::after{
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 18px;
	width: 15px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("../img/PDF_icons.png");
}

.Core-indicators1 .dwn-rg1 span:not(:last-child) a{
	margin-right: 21px;
}

.Core-indicators1 .dwn-rg1 span:not(:last-child) a::before{
	content: "";
	position: absolute;
	top: 3px;
	right: -11px;
	width: 1px;
	height: 15px;
	background: #d2d3d4;
}



@media only screen and (max-width: 768px){

	.dwn-rg span:not(:last-child){
		    display: inline-block;
	}

	.title-rg h4,
	.title-rg p{
		font-size: 14px;
	}

	.dwn-rg span a{
		font-size: 12px;
	}

}






//
